/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
body { background:#fff url(5-purple/bodybg.png) repeat top; color:#555;}
a, #content blockquote a { color:#7b62b7; }
a:hover, #content blockquote a:hover { color:#000; }

hr { color:#fffdea; border:none; border-top:1px dotted #c5c2b9; }
.hr2 { color:#fffdea; border:none;  }
/* headings ---------------------- */
h1,h2,h3,h4,h5,h6 { color:#000; }
h1.head { color:#7b62b7; text-shadow:3px 3px 3px #fff;  }
h1.head a { color:#7b62b7; }
h1.head a:hover { color:#333; }

/* Structure ---------------------- */
#header { background:#a97cde url(5-purple/bannerbg.png) repeat-x left bottom; }
.header_index { background: url(5-purple/bannerbg.png) repeat-x left top !important;   }
#header_in { border-bottom:1px solid #b899e4; }

#index_sidebar { background:url(5-purple/index_sidebarbg.png) no-repeat right top;  }
#slider_banner { background:url(5-purple/silder_bottombg.png) no-repeat center 495px;  }
#sidebr_banner_in { background:#000 url(5-purple/slider_imgbg_top.png) no-repeat left top; }


#sidebar { background:url(5-purple/sidebarbg_center.png) repeat-y left top; }
.sidebar_top { background:url(5-purple/sidebarbg_top.png) no-repeat left top; }
.sidebar_bottom { background:url(5-purple/sidebarbg_bottom.png) no-repeat left bottom; }

#sidebar_in { background:url(5-purple/sidebar_in_center.png) repeat-y 205px top; }
.sidebar_in_top { background:url(5-purple/sidebar_in_top.png) no-repeat 205px top; }
.sidebar_in_bottom { background:url(5-purple/sidebar_in_bottom.png) no-repeat 205px bottom; }



#bottom { background:#7364b9 url(5-purple/bottombg.png) repeat-x top; }
#bottom_in { background:url(5-purple/bottombg_in.png) no-repeat left top; }

#footer { border-top:1px solid #9286d1; }


/* slider ------------------- */

#header h1 { color:#fff; text-shadow:1px 1px 1px #4b3861; }
#header h2 { color:#fff; text-shadow:1px 1px 1px #4b3861; }


#banner { background:url(5-purple/sliderbg.png) no-repeat center top;   }
.nivo-prevNav { background:url(5-purple/arrow_left.png) no-repeat left top; }
.nivo-prevNav:hover { background:url(5-purple/arrow_left_h.png) no-repeat left top;}

.nivo-nextNav { background:url(5-purple/arrow_right.png) no-repeat left top; }
.nivo-nextNav:hover { background:url(5-purple/arrow_right_h.png) no-repeat left top;}


/* featured products ------------------- */
.featured_products h3 { color:#7b62b7; }
.featured_products { background:url(5-purple/featured_product_center.png) repeat-y left top; }
.featured_products_top { background:url(5-purple/featured_product_top.png) no-repeat left top;  }
.featured_products_bottom { background:url(5-purple/featured_product_bottom.png) no-repeat left bottom;  }

.featured_products li a { background:url(5-purple/featured_product_spretor.png) no-repeat right center; }
.featured_products li a { color:#7b62b7; text-decoration:none; }
.featured_products li a:hover { color:#000; }

.featured_products li a:hover { background:#eee url(5-purple/featured_product_spretor.png) no-repeat right center; }


/* header ---------------------- */
#header .blog-title a{ color:#fff; }
#header .blog-title a:hover{color:#eee }
#header .blog-description{ color:#beb49a; }



/* inner_banner  ---------------------- */
.action_button { background:url(5-purple/btn_r.png) no-repeat right top; }
#header .action_button a { background:url(5-purple/btn_l.png) no-repeat left top; color:#642514; text-shadow:1px 1px 1px #fff; }
#header .action_button a:hover { background-position:0 -45px; }
 #header .action_button:hover { background-position:right -45px;  }
 
.button_bar span { color:#aaa; }
.button_bar a.sample_link { color:#333; }
.button_bar a:hover.sample_link { color:#6592B9; }


#sidebar_in .sub_nav li.current_page_item a { background:url(5-purple/nav_current.png) no-repeat left top; color:#fff; border:none; }
#sidebar_in .sub_nav li.current_page_item a:hover { background:url(5-purple/nav_current.png) no-repeat left top; color:#c3e9ff;  }

#sidebar_in .sub_nav li a { color:#8f9090; border-bottom:1px solid #e5e5e5;   }
#sidebar_in .sub_nav li a:hover { color:#000; background:#eee; }

#header #inner_banner .product_details h1, #header #inner_banner .product_details h2, #header #inner_banner .product_details p  { color:#fff; text-shadow:1px 1px 1px #4b3861; text-align:left;   }



/* index - services ------------------ */
#services_section { background:url(5-purple/services_sepretor.png) repeat-x bottom;  }


#content .latest_news h3, #sidebar .latest_news h3 { background:url(../images/i_news.png) no-repeat left 3px; }
#content .newslist li span, #sidebar .newslist li span { background:#fff; border:1px solid #cecece; }
#content .newslist li span small, #sidebar .newslist li span small { background:#7b62b7;  color:#fff;  }
#content .newslist li a, #sidebar .newslist li a { color:#655f4a; }
#content .newslist li a:hover, #sidebar .newslist li a:hover { color:#000; }

.services h3 { color:#333;  }
.services p { color:#505050; }
.services p a { color:#7b62b7; }
.services p a:hover { color:#333; }

#content p.more_news, #sidebar p.more_news { background:url(5-purple/i_bullet.png) no-repeat left 1px;    }
#content p.more_news a { color:#505050; text-decoration:underline; }
#content p.more_news a:hover { color:#000; }

#content .video_screencast h3 { background:url(../images/i_video.png) no-repeat left 3px; }
#content .video_screencast { background:url(5-purple/news_spretor.png) no-repeat left top; }
#content .video_postlist li { background:url(5-purple/i_bullet.png) no-repeat left 4px; }



/* contact us -------*/
#content .form_row .textfield { border:1px solid #ddd; border-right:2px solid #ccc; border-bottom:2px solid #ccc;  background:#fff; } 
#content .form_row .textarea { border:1px solid #ddd; border-right:2px solid #ccc; border-bottom:2px solid #ccc; background:#fff; } 
#content .error, .message_error2 { color:#7b62b7; }
#contact_frm .b_submit  { border:1px solid #fff; background:#A97CDE; color:#fff; text-shadow:1px 1px 1px #333; }
#contact_frm .b_submit:hover { background:#000; border:1px solid #fff;  }
#content p.success_msg { color:#356c1d; background:#cee8c3; border-top:1px solid #7ea96b; border-bottom:1px solid #7ea96b; }






/*---------Top Pages Navigation for PAGES---------  */
ul.dropdown li ul li { border-style: solid; border-width: 1px; border-color: #d7cfb8 #d7cfb8 #d7cfb8; background:#fff; }
ul.dropdown li ul li.hover, ul.dropdown li ul li:hover,  ul.dropdown li ul li.current-cat:hover,  ul.dropdown li ul li.current_page_parent:hover, ul.dropdown li ul li.current_page_item:hover { color:#333; background:#363636;  }
ul.dropdown li a { color:#fff; background:url(5-purple/nav_sepretor.png) no-repeat left 10px;  }
ul.dropdown li a:hover { color:#333; background:url(5-purple/nav_sepretor.png) no-repeat left 10px;  }

ul.dropdown li.current_page_item a, ul.dropdown li.current_page_parent a { background:none; color:#fff; }

ul.dropdown li.current_page_item ul li a, ul.dropdown li.current_page_parent ul li a, ul.dropdown li ul li a { background:#e8e4d8; color:#666;  }
ul.dropdown li.current_page_item ul li a:hover, ul.dropdown li.current_page_parent ul li.current_page_item a, ul.dropdown li.current_page_parent ul li a:hover, ul.dropdown li ul li a:hover { background:#fff; color:#86110e; }
ul.dropdown li ul li.current_page_parent a { background:#fff; color:#86110e; } 


/*#breadcrumb section  =================================== */
.breadcrumb { color:#666 } 
.breadcrumb a { color:#7b62b7;  }
.breadcrumb a:hover { color:#333; }

/* content ---------------------------- */
#content li { background:url(5-purple/i_bullet2.png) no-repeat left 6px; }
#content ol li { background:none; }

#content .gallerylist li img { border:2px solid #ccc; background:#fff;   }
#content .img { border:2px solid #ccc; }

#content .gallerylist li p a { color:#7b62b7; }
#content .gallerylist li p a:hover { color:#000; }

#content h3 { color:#000; }
#content h4.cate_title { color:#7a6f3b; }

#content h3.bnone { border-bottom:none; }
#content p.more a { color:#333; }
#content p.more a:hover { color:#000; }


/* post ---------------------------- */

code { background:#ccc; }

blockquote { background:url(5-purple/blockquote.png) no-repeat;    } 
blockquote p { color:#333;  }
blockquote cite { color:#666; }

blockquote a { color:#333; }
blockquote a:hover { color:#000; }

.flickr h3 span{ color:#000 }
.flickr h3 span b{ color:#FF1183 }
.flickr img{ border:1px solid #969696; background:#F4F4F4; }
.flickr img:hover{ border-color:#333 }


#content .post_top h2 a { color:#000; }
#content .post_top h2 a:hover { color:#7b62b7; }
.commentcount { background:url(../images/i_comment.png) no-repeat left 0px; }


#content .headline { background:url(../images/i_post_s.png) no-repeat 5px 14px; border-bottom:1px solid #ccc; }
#content .headline:hover { background:#eee url(../images/i_post_s.png) no-repeat 5px 14px; border-bottom:1px solid #ccc; cursor:pointer; }

#content .headline h3 { border:none;  }
#content .headline h3 a { color:#333;  }
#content .headline h3 a:hover { color:#000;  }
#content .headline .commentcount {  float:right; }
#content .headline .commentcount a { color:#666; }
#content .headline .commentcount a:hover { color:#000; }



#content .post_top a { color:#666;  }
#content .post_top a:hover { color:#333; }

#content .posts { border-bottom:1px solid #ccc;  }
#content .posts h2.title a { color:#333; }
#content .posts h2.title a:hover { color:#000; }

#content .post_top p.postmetadata { color:#666; }
#content .post_top p.postmetadata a { border-bottom:1px dotted #ccc;  }

#content p.post_bottom {color:#777; background:url(../images/i_category.png) no-repeat left 5px; }
#content p.post_bottom a { color:#666; border-bottom:1px dotted #ccc; }
#content p.post_bottom a:hover { color:#000; }

#content .latest_news h3, #sidebar .latest_news h3 { color:#000; }
#content .video_screencast h3 { color:#000; }

#content .video_postlist li a { color:#666; } 
#content .video_postlist li a:hover { color:#000; } 

#content #twitter h3 a { background:url(../images/i_twitter.png) no-repeat left top;  }



/* Post Pagination */

.pagination .on { background:#7b62b7; color:#fff; }
.pagination a { background:#666; color:#fff; }
.pagination a:hover { background:#333; color:#fff; }


/*#sidebar ----------------------- */
.testimonials { border-bottom:3px solid #e5e5e5; }
#sidebar .latest_news { border-bottom:3px solid #e5e5e5; }

#sidebar h3 { color:#7b62b7; }

#sidebar li { background:url(5-purple/i_bullet.png) no-repeat left 1px;  }
#sidebar li a { color:#444; }
#sidebar li a:hover { color:#7b62b7; }

#sidebar .widget p a { color:#7b62b7; text-decoration:underline; }
#sidebar .widget p a:hover { color:#333; }

#sidebar .testimonials h3 { background:url(../images/i_testimonails.png) no-repeat left 3px; }
#sidebar .testimonials blockquote p span { background:url(../images/quote.png) no-repeat; }
#sidebar .testimonials blockquote cite { color:#000; }
#sidebar .testimonials p.more a { color:#909090; text-decoration:underline;  }
#sidebar .testimonials p.more a:hover { color:#000; }

#sidebar .affilates h3  { background:url(../images/i_affilates.png) no-repeat left 3px;  }
#sidebar_in h3 { color:#7b62b7; }

.subscribe { background:#fff; border:1px solid #ccc;   }
.subscribe .textfield { border:1px solid #d1d6cd; background:#fff; }
.subscribe .bsubscribe { background:url(5-purple/b_submit.png) no-repeat left top; }


/* widget search bobx */
#searchform { border:1px solid #ccc; }
#searchform input { border:1px solid #ccc; background:#fff; }
#searchform #searchsubmit { background:#7b62b7; font:12px Arial, Helvetica, sans-serif; color:#fff; border:none;  }

.jcarousel-skin-tango .jcarousel-next-horizontal{ background:url(5-purple/b_next.png) no-repeat}
.jcarousel-skin-tango .jcarousel-prev-horizontal{ background:url(5-purple/b_previous.png) no-repeat 0 0}


	  
/*---------ARCHIVE PAGE --------- */
.arclist ul li{ color:silver; border-bottom:1px solid #f1f1ed;  background:none }
.arclist ul li ul{ border-bottom:0; }
.arclist ul li ul li{ border-bottom:0;}
.arclist .archives-time{ color: #666666; border-right: dashed 1px #ddd; }

/*---------COMMENTS --------- */
#comments h3{ border-bottom:1px dotted #9b978a; }

#comments .comment {background:none; }
#comments  p.authorcomment {  color:#7b62b7; }
#comments  p.authorcomment a {  color:#7b62b7; }
#comments  p.authorcomment a:hover { color:#333; }

#comments  p.authorcomment span { color:#9b978a; }


#comments .comment .meta-left { color:#aaaaaa }
#comments .comment .text-right { border:none;  /*background:#e9e7e7 url(5-purple/commentbg.png) no-repeat center left;*/ }
#comments .comment .authcomment{ color:#444; /*background:#d5d5d5 url(5-purple/commentbg_author.png) no-repeat center left; border:none; */ }
#comments .comment .authcomment p { color:#000; }

span.comm-reply{ color:#9b978a; }
span.comm-reply a { color:#9b978a;  }
span.comm-reply a:hover{ color:#7b62b7; }
#respond textarea, .commpadd input{ border:1px solid #ddd; border-right:2px solid #ccc; border-bottom:2px solid #ccc;  background:#fff;    }
input#submit { border:1px solid #fff; background:#A97CDE; color:#fff; text-shadow:1px 1px 1px #333; }
input#submit:hover { background:#000; border:1px solid #fff;  }

.avatar { border:2px solid #ccc; }

.indicates { color:#900; font-size:11px; }

/* bottom ---------------------------- */
#bottom h3 { color:#fff; } 
#bottom p { color:#e1bff3;  }
#bottom p a { color:#f7e8ff; }
#bottom p a:hover { color:#fff; }


#bottom h3 { text-shadow:1px 1px 1px #4b3861; }
#bottom .about h3 { background:url(../images/i_about.png) no-repeat left top;  }
#bottom .support h3 { background:url(../images/i_support.png) no-repeat left top; }
#bottom .third_col h3 { background:url(../images/i_links.png) no-repeat left 5px;  }

#bottom .connect h3 { background:url(../images/i_earth.png) no-repeat left top;  }

#bottom li { background:url(5-purple/arrow.png) no-repeat left 4px; }
#bottom li a { color:#f7e8ff; }
#bottom li a:hover { color:#fff; }

/* footer ---------------------------- */
#footer p { color:#e1bff3; }
#footer .copyright , #footer .copyright  a { color:#e1bff3; }
#footer p a:hover {  color:#000; }



/*------------------------------------------------------
 nav menu 
--------------------------------------------------------*/
#navmenu-h ul li ul { background:#fff; border-bottom:2px solid #7b62b7; border-right:2px solid #7b62b7; }
#navmenu-h ul li:hover li a, #navmenu-h ul li.iehover li a  { border:none; border-top:none; }

#navmenu-h ul li a { color:#fff; }
#navmenu-h ul li a:hover, #navmenu-h ul li:hover a, #navmenu-h ul li.iehover a:hover, #navmenu-h ul li.iehover:hover a { background:#fff; color:#333;  }

#navmenu-h ul li.current_page_item a, #navmenu-h ul li.current-cat a { color:#fff; background:#936ebe;  }

#navmenu-h ul li ul li a { color:#666;    }
#navmenu-h ul li ul li a:hover,#navmenu-h ul li.iehover ul li a:hover  { background:#eee; color:#333;  }

#navmenu-h ul li.current_page_parent a, #navmenu-h ul li.current_page_parent ul li.current_page_item li a { color:#333; background:#fff;  } 
#navmenu-h ul li.current_page_parent li.current_page_item a, #navmenu-h ul li.current_page_parent ul li.current_page_item li a:hover { background:#eee; color:#7b62b7; }

/* featured product slider ---------------------- */
.forward { background:url(5-purple/b_next.png) no-repeat left top; }
.back { background:url(5-purple/b_previous.png) no-repeat right top; }

a.forward:hover { background-position:left -21px; }
a.back:hover { background-position:right -21px; }


/* slider css */
#thumbNav a   { background:url(5-purple/dot_h.png) no-repeat left top; text-align: center; color:#41322e; text-indent:-9009px; }
#thumbNav a:hover  { background:url(5-purple/dot_h.png) no-repeat left top;  }
#thumbNav a.cur  { background:url(5-purple/dot_n.png) no-repeat left top;   }
